uuid: 5a1b3eb6-dd21-4fd7-b031-c8cecdf56239
langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: CyX_aDKAka2_eihevNLscCHDYrzDgIqwWzFVEFRKIww
id: adminimal_theme_primary_local_tasks
theme: adminimal_theme
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
